Download it now!
Bug 102058 - No screen reader notification that there is a comment
Summary: No screen reader notification that there is a comment
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: accessibility
Depends on:
Blocks: Calc-Comments a11y
  Show dependency treegraph
 
Reported: 2016-09-11 12:29 UTC by Yousuf Philips (jay) (retired)
Modified: 2019-08-03 03:05 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2016-09-11 12:29:23 UTC
When you navigate by keyboard on text that has a comment or a cell that has a comment, their isnt any screen reader notification about the comment. This is similar to the feature of being notified that a word is mispelt.
Comment 1 Buovjaga 2016-10-06 18:33:57 UTC
Repro.

Arch Linux 64-bit, KDE Plasma 5
Version: 5.3.0.0.alpha0+
Build ID: dc41255dc725dfa912326cc5d9e420bd66471c64
CPU Threads: 8; OS Version: Linux 4.7; UI Render: default; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on October 1st 2016
Comment 2 Buovjaga 2017-02-24 18:11:32 UTC
Created a separate report for Writer by dev request: bug 106180
Comment 3 Alex ARNAUD 2017-07-18 13:54:46 UTC
Dear all,

I've changed the version to "unspecified" because it seems it has never been implemented.

Best regards.
Comment 4 QA Administrators 2018-07-19 02:42:12 UTC Comment hidden (obsolete)
Comment 5 Milton 2018-08-02 19:42:25 UTC
LibreOffice Calc version: 6.0.5.2
Ubuntu 18.04
bug confirmed
Comment 6 QA Administrators 2019-08-03 03:05:37 UTC
Dear Yousuf Philips (jay) (retired),

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug